

/* Important! This file is to only be edited through WebDAV or through the control panel by the client, not theme partners/designers. */
h1,h2,h3,h4,h5
{
color:#61bbb0;
    font-weight:bold;
}
.footer-main > .inner,.TopMenu > .inner, #Header > .inner, .PageMenu > .inner, .main > .inner, .newsletter-subscription > .inner,.footer-links > .inner
{
    max-width: 1103px;
    width: 100%;
 margin: 0 auto;
}
#Header > .inner
{
 max-width: 1056px;
    width: 100%;
 margin: 0 auto;
    background-color:#fff;
padding: 0px 20px;
}
.header
{
background:transparent;
}

.btn.alt
{
background-color: #1a1a1a;
}
.btn.alt:hover
{
    background-color:#61bbb0;
    color:#fff;
}
.btn,.btn.add-to-cart
{
    background-color:#61bbb0;
    color:#fff;
}
.btn:hover
{
    background-color: #1a1a1a;
}
#home .btn  {
    background-color:#4b3f39;
    font-family: 'Open Sans', sans-serif;
    font-size:12px;
    text-decoration:none;
    color:#fff;
    position:relative;
    padding:10px 65px 10px 40px;
    height:60px;
   
    
 background: rgba(255,200,1,1);
background: -moz-linear-gradient(top, rgba(255,200,1,1) 0%, rgba(255,200,1,1) 50%, rgba(255,217,1,1) 51%, rgba(255,217,1,1) 71%, rgba(255,217,1,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,200,1,1)), color-stop(50%, rgba(255,200,1,1)), color-stop(51%, rgba(255,217,1,1)), color-stop(71%, rgba(255,217,1,1)), color-stop(100%, rgba(255,217,1,1)));
background: -webkit-linear-gradient(top, rgba(255,200,1,1) 0%, rgba(255,200,1,1) 50%, rgba(255,217,1,1) 51%, rgba(255,217,1,1) 71%, rgba(255,217,1,1) 100%);
background: -o-linear-gradient(top, rgba(255,200,1,1) 0%, rgba(255,200,1,1) 50%, rgba(255,217,1,1) 51%, rgba(255,217,1,1) 71%, rgba(255,217,1,1) 100%);
background: -ms-linear-gradient(top, rgba(255,200,1,1) 0%, rgba(255,200,1,1) 50%, rgba(255,217,1,1) 51%, rgba(255,217,1,1) 71%, rgba(255,217,1,1) 100%);
background: linear-gradient(to bottom, rgba(255,200,1,1) 0%, rgba(255,200,1,1) 50%, rgba(255,217,1,1) 51%, rgba(255,217,1,1) 71%, rgba(255,217,1,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffc801', endColorstr='#ffd901', GradientType=0 );
    border-radius: 5px;
   box-shadow: 0px 5px 0px 0px #e4b100;
    font-size:27px;
    color:#000;
font-family: 'helveticabold';
   
}

#home .btn:before {
    
    content:"";
 
    
    background-image:url(../images/btn_arrow.png);
    background-repeat:no-repeat;
    background-position:center center;
    content:"";
    width:20px;
    height:20px;
    position:absolute;
    right:35px;
    top:50%;
    margin-top:-10px;
   
  
    position:absolute;
    right:30px;
    top:50%;
    margin-top:-9px;
    border-radius: 50%;
    
}
#Header,#Header > .inner
{
    background-color: #EDF8F1;
    }
#home #Header
{
        background-color: transparent;
}
#home #Header > .inner
{
    background-color: #fff;

}
#home #Header > .top_banner
{
        background-color:transparent;
padding:0px;
        width: 100%;
    max-width: 1096px;
}
.PageMenu li ul
{
background: #61bbb0;
}
.PageMenu li ul li a
{
color:#fff;
font-size:15px;
}
.PageMenu li ul:before
{
border-color:transparent transparent #61bbb0 transparent;
}
.TopMenu a:hover
{
color:#108a9a;
}
.footer a:hover
{
    color: #61bbb0;
  }

.Left li a.active, a:hover, a.alt, p a, a.NextLink, .currency-converter p span, .BlockContent.PageContent a, .page-content #LayoutColumn2 a, .Left #SideCategoryList li a:hover, .Left .afterSideShopByBrand a:hover, .Left #GiftCertificatesMenu li a:hover, .PageMenu li ul li a:hover, .Breadcrumb li a
{
    color: #108a9a;
}
.Left .slist li a:hover,.Left #SideAccountMenu li a:hover
{
color:#108a9a;
}
.recaptchatable a:hover, .page-content #LayoutColumn2 a.pname:hover, #ModalContent a:hover, .ModalContent a:hover, .Breadcrumb li a:hover,.Submit a:hover, .page-content #LayoutColumn2 a:hover,.BlockContent.PageContent a:hover


{
    color:#1a1a1a !important;
    }
.multiStep li.ActivePage h4
{
border-bottom: 4px solid #108a9a;
    padding-bottom: 5px;
margin-bottom:3px;
}
h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6
{
font-family: 'HelveticaLT-Regular';
}
.cart_page .sticky
{
    display:none !important;
}
.padding_left
{
    padding-left:30px;
}
.FeaturedProducts h2, .TopSellers h2, .NewProducts h2, #SimilarProductsByCustomerViews h2
{
    color:#61bbb0;
    }



/*popup radio btn*/
#radio-demo {
  max-width:400px;
  margin:94px auto 0 auto;
}

#radio-demo input[type="radio"] {
  position: absolute;
  opacity: 0;
  -moz-opacity: 0;
  -webkit-opacity: 0;
  -o-opacity: 0;
}

#radio-demo input[type="radio"] + label {
  position: relative;
  padding: 0 0 0 25px;
  font-size: 16px;
  line-height: 25px;
  margin:0 0 10px 0;
}

#radio-demo input[type="radio"] + label:before {
  content: "";
  display: block;
  position: absolute;
  top: 2px;
  height: 14px;
  width: 14px;
  background: white;
  border: 1px solid gray;
  box-shadow: inset 0px 0px 0px 2px white;
  -webkit-box-shadow: inset 0px 0px 0px 2px white;
  -moz-box-shadow: inset 0px 0px 0px 2px white;
  -o-box-shadow: inset 0px 0px 0px 2px white;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  -o-border-radius: 8px;
}

#radio-demo input[type="radio"]:checked + label:before {
  background: #ef8700;
}

@media screen and (max-width: 768px){
#Header > .inner
{
width:100%;
padding:0px;
}
    .footer-main > .inner, .TopMenu > .inner, .PageMenu > .inner, .main > .inner, .newsletter-subscription > .inner, .footer-links > .inner
        {
        width:90%;
        }

}



